
<div class="row">
    <div class="col-md-3 pt-3">
        <div class="form-group ">
            <select ng-model='order' class="form-control">
                <option selected></option>
                <option>ORDER BY RATING</option>
            </select>
        </div>
    </div>
    <div class="col-md-3 pt-3">
        <div class="form-group">
            <select ng-model='speciality' class="form-control">

                <option selected>ALL DOCTORS</option>
                <option ng-repeat="one in specialities" value="{{one.speciality}}">{{one.speciality}}</option>
            </select>
        </div>
    </div>
    <div class="col-md-2">
        <button type="button" ng-click = "send()" class="btn btn-success btn-block">Search</button>
    </div>
    <div class="col-sm-12">
        <div class="panel panel-default">

            <div class="panel-body">

                <table class="table table-bordered">
                    <thead>
                    <tr>
                        <th>#</th>
                        <th>Name</th>
                        <th>Experience</th>
                        <th>Specialities</th>
                        <th>View profile</th>
                        <th>Rating</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr ng-repeat="user in users">
                        <td>{{$index+1}}</td>
                        <td>{{user.name}} {{user.doctor.surname}}</td>
                        <td>{{user.doctor.experience}}</td>
                        <td><span ng-repeat="speciality in user.doctor.specialityList">{{speciality}}<span
                                ng-if="$index < (user.doctor.specialityList.length-1)">,</span>
							</span></td>
                        <td> <button type="button"  ng-click="viewProfile(user.id)" rel="tooltip" class="btn btn-info btn-just-icon btn-sm" data-original-title="" title="">
                            <i class="material-icons">person</i>
                        </button></td>
                        <td>
                            {{user.doctor.rating.averageValue}}/10
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>
        </div>
    </div>
</div>
